## libfailsafe-java 3.3.2

=== debian/changelog ===
libfailsafe-java (3.3.2-3) unstable; urgency=medium

  * Raising Standards version to 4.7.2 (no change)
  * Removing the nocheck annotation from all the B-D (Closes: #1116768)

 -- Pierre Gruet <pgt@debian.org>  Sat, 04 Oct 2025 15:14:13 +0200

libfailsafe-java (3.3.2-2) unstable; urgency=medium

  * Source-only upload to unstable

 -- Pierre Gruet <pgt@debian.org>  Fri, 01 Sep 2023 21:10:43 +0200

libfailsafe-java (3.3.2-1) experimental; urgency=medium

  * Initial release (Closes: #1050556)

 -- Pierre Gruet <pgt@debian.org>  Thu, 31 Aug 2023 23:18:35 +0200
