=== debian/control ===
Source: libfailsafe-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               javahelper,
               maven-debian-helper
Build-Depends-Indep: libconcurrentunit-java,
                     libmockito-java,
                     libokhttp-java,
                     testng
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/java-team/libfailsafe-java
Vcs-Git: https://salsa.debian.org/java-team/libfailsafe-java.git
Homepage: https://failsafe.dev
Rules-Requires-Root: no

Package: libfailsafe-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: fault tolerance and resilience patterns Java library
 Failsafe is a lightweight, zero-dependency library for handling failures in
 Java 8+, with a concise API for handling everyday use cases and the
 flexibility to handle everything else. It works by wrapping executable logic
 with one or more resilience policies, which can be combined and composed as
 needed.
 .
 Policies include Retry, CircuitBreaker, RateLimiter, Timeout, Bulkhead, and
 Fallback. Additional modules include OkHttp.
